GMETAD(1)

NAME
gmetad - manual page for gmetad 2.5.0

SYNOPSIS
gmetad [OPTIONS]...

DESCRIPTION
gmetad 2.5.0

  Purpose:

    The Ganglia Meta Daemon (gmetad) collects information from multiple gmond or gmetad data sources, saves the information to local round-robin databases, and exports XML which is the concatentation of all data sources

-h         --help
    Print help and exit

-V         --version
    Print version and exit

-cSTRING   --conf=STRING
    Location of gmetad configuration file (default='/usr/local/etc/gmetad.conf')

SEE ALSO